#gmap {
	height: 420px;
	padding: 10px;
	background-color: #FFF;
}
#map_canvas {
	height: 400px;
}
#list_contact {
	width: 340px;
	float: left;
	margin-left: 48px;
	margin-top: 118px;
}
#list_contact div.item {
	margin-bottom: 30px;
	background-color: rgba(255, 255, 255, 0.48);
	padding: 10px;
}
#list_contact a.email {
	background-color: #25237A;
	color: #FFF;
	display: block;
	font-size: 14px;
	padding: 3px 10px;
}
#list_contact h4 {
	color: #575746;
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
	font-weight: normal;
}
#list_contact img {
	float: left;
}
#list_contact div.info {
	width: 205px;
	float: left;
	margin-left: 15px;
}
#form_contact {
	width: 648px;
	float: right;
	padding: 30px;
	margin: 20px;
	background-color: rgba(0, 0, 0, 0.25);
}
.panel_c {
	width: 391px;
	overflow: auto;
}
.panel_c img {
	float: left;
	width: 107px;
	margin-right: 10px;
}
.panel_c div.info {
	width: 272px;
	float: left;
}
.panel_c h2 {
	color: rgb(158, 6, 6);
	font-size: 1.5em;
}
.panel_c p {
	color: #333;
	font-size: 16px;
}
